Package eu.mhsl.minenet.minigames.util

# Class MoveInstance

java.lang.Object
eu.mhsl.minenet.minigames.util.MoveInstance

public class MoveInstance extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `MoveInstance()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `forceCloseInstance(net.minestom.server.instance.InstanceContainer instance)`
  `static void`
  `move(Set<net.minestom.server.entity.Player> playerList, Spawnable destination)`
  `static void`
  `move(net.minestom.server.entity.Entity p, Spawnable destination)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### MoveInstance

    public MoveInstance()

- ## Method Details

  - ### move

    public static void move(Set<net.minestom.server.entity.Player> playerList, Spawnable destination)

  - ### move

    public static void move(net.minestom.server.entity.Entity p, Spawnable destination)

  - ### forceCloseInstance

    public static void forceCloseInstance(net.minestom.server.instance.InstanceContainer instance)